<th:block th:object="${page}">
    <input type="hidden" name="group.id" value="page01" />
    <div class="form-warning alert alert-warning" th:if="${errorState}" nash:md="#{Following an incident, your case was put on hold. The Service Guichet Entreprises will make every effort to resolve the incident as soon as possible and will indicate the procedure to follow.}" />
    <div class="form-description">
        <th:block nash:md="${singleTranslation} ? #{${step.description}} : ${step.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <th:block nash:md="#{${step.description}}" />
        </div>
    </div>
    
    <div class="form-warning alert alert-warning" th:each="warning : ${step.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    
    
    <div class="group-warning alert alert-warning" th:each="warning : *{elm.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    <th:block th:object="*{children.grp01}" ><div class="panel panel-primary" th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title"><th:block th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> </span>
                
                
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>

        </div>
    </div>
</div></th:block>
<div class="repeatable" th:object="*{children.grp02}" data-rule="page01-grp02-0">
    <th:block th:each="child, stat : *{occurrences}" th:object="${child}">
        <div class="panel panel-primary" th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title"><th:block th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> <span class="repeatable-label-index" th:text="|(${stat.count}/${stat.size})|"></span></span>
                
                <div class="list-icons pull-right">
                    <a id="page01-grp02-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="page01-grp02-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="page01-grp02-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="page01-grp02-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>

        </div>
    </div>
</div>
    </th:block>
</div>
<div class="repeatable" th:object="*{children.grp03}" data-rule="page01-grp03-0">
    <th:block th:each="child, stat : *{occurrences}" th:object="${child}">
        <div class="panel panel-primary" th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title"><th:block th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> <span class="repeatable-label-index" th:text="|(${stat.count}/${stat.size})|"></span></span>
                
                <div class="list-icons pull-right">
                    <a id="page01-grp03-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="page01-grp03-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="page01-grp03-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="page01-grp03-0-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>

        </div>
    </div>
</div>
    </th:block>
</div>

</th:block>
